.u-section-1 .u-sheet-1 {
  min-height: 177px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    font-weight: 700;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 8px 0 15px;
  }
}.u-block-2388-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-2388-3 {
  position: absolute;
  left: 0;
}

.u-block-2388-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 575px) {
  .u-block-2388-3 {
    width: 65px;
    height: 65px;
    right: auto;
    bottom: 31px;
  }

  .u-block-2388-4 {
    width: 65px;
    height: 65px;
    left: auto;
    bottom: 31px;
  }
}

 .u-section-2-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('/images/PoloT-sirt.webp');
  background-position: 50% 50%;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2-1 .u-text-1 {
  font-size: 6rem;
  margin: 294px auto 0;
}

.u-section-2-1 .u-text-2 {
  width: 837px;
  font-size: 1.5rem;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 401px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 157px;
  }

  .u-section-2-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 303px;
    margin-right: 14px;
  }

  .u-section-2-1 .u-text-2 {
    font-size: 0.625rem;
    width: auto;
    margin: 1px 14px 28px 101px;
  }
}

 .u-section-2-2 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('/images/RoundNeck2.webp');
  background-position: 50% 50%;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2-2 .u-text-1 {
  font-size: 6rem;
  margin: 294px auto 0;
}

.u-section-2-2 .u-text-2 {
  width: 837px;
  font-size: 1.5rem;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 401px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 157px;
  }

  .u-section-2-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-2-2 {
    background-size: cover, cover;
  }

  .u-section-2-2 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 303px;
    margin-right: 14px;
  }

  .u-section-2-2 .u-text-2 {
    font-size: 0.625rem;
    width: auto;
    margin: 1px 14px 28px 101px;
  }
}

 .u-section-2-3 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('/images/VNeck1.webp');
  background-position: 50% 50%;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-2-3 .u-text-1 {
  font-size: 6rem;
  margin: 294px auto 0;
}

.u-section-2-3 .u-text-2 {
  width: 837px;
  font-size: 1.5rem;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 401px;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 157px;
  }

  .u-section-2-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 303px;
    margin-right: 14px;
  }

  .u-section-2-3 .u-text-2 {
    font-size: 0.625rem;
    width: auto;
    margin: 1px 14px 28px 101px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 177px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 60px auto;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-weight: 700;
    margin: 23px -50px 12px;
  }
}.u-block-3d26-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-3d26-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
  bottom: 31px;
}

.u-block-3d26-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
  bottom: 31px;
}

 .u-section-4-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('/images/0f13b3ef-f99f-409c-4613-f290f31350e9.webp');
  background-position: 50% 50%;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 365px;
}

.u-section-4-1 .u-text-1 {
  font-size: 1rem;
  width: auto;
  font-weight: 400;
  margin: 303px 14px 0 auto;
}

.u-section-4-1 .u-text-2 {
  font-size: 0.625rem;
  width: auto;
  font-weight: 400;
  margin: 1px 14px 28px 101px;
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-4-1 .u-text-1 {
    margin-top: 401px;
  }

  .u-section-4-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-4-1 .u-text-1 {
    margin-top: 157px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 32px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-4-1 .u-text-2 {
    font-size: 1rem;
    font-weight: 700;
    margin-top: 0;
    margin-right: 115px;
    margin-bottom: 60px;
  }
}

 .u-section-4-2 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('/images/d56136ca-16cc-dc67-43f2-8b0919a337b3.webp');
  background-position: 50% 50%;
}

.u-section-4-2 .u-sheet-1 {
  min-height: 365px;
}

.u-section-4-2 .u-text-1 {
  font-size: 1rem;
  width: auto;
  font-weight: 400;
  margin: 303px 14px 0 auto;
}

.u-section-4-2 .u-text-2 {
  font-size: 0.625rem;
  width: auto;
  font-weight: 400;
  margin: 1px 14px 28px 101px;
}

@media (max-width: 1199px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-4-2 .u-text-1 {
    margin-top: 401px;
  }

  .u-section-4-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-4-2 .u-text-1 {
    margin-top: 157px;
  }
}

@media (max-width: 575px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-4-2 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 32px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-4-2 .u-text-2 {
    font-size: 1rem;
    font-weight: 700;
    margin-top: 0;
    margin-right: 115px;
    margin-bottom: 60px;
  }
}

 .u-section-4-3 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('/images/6d2309c5-746e-5c0e-c9db-1f068d1b88ab.webp');
  background-position: 50% 50%;
}

.u-section-4-3 .u-sheet-1 {
  min-height: 365px;
}

.u-section-4-3 .u-text-1 {
  font-size: 1rem;
  width: auto;
  font-weight: 400;
  margin: 303px 14px 0 auto;
}

.u-section-4-3 .u-text-2 {
  font-size: 0.625rem;
  width: auto;
  font-weight: 400;
  margin: 1px 14px 28px 101px;
}

@media (max-width: 1199px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-4-3 .u-text-1 {
    margin-top: 401px;
  }

  .u-section-4-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-4-3 .u-text-1 {
    margin-top: 157px;
  }
}

@media (max-width: 575px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-4-3 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 32px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-4-3 .u-text-2 {
    font-size: 1rem;
    font-weight: 700;
    margin-top: 0;
    margin-right: 115px;
    margin-bottom: 60px;
  }
}

 .u-section-4-4 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('/images/78dbf601-ace3-5b3c-350b-7a8db02a6a26.webp');
  background-position: 50% 50%;
}

.u-section-4-4 .u-sheet-1 {
  min-height: 365px;
}

.u-section-4-4 .u-text-1 {
  font-size: 1rem;
  width: auto;
  font-weight: 400;
  margin: 303px 14px 0 auto;
}

.u-section-4-4 .u-text-2 {
  font-size: 0.625rem;
  width: auto;
  font-weight: 400;
  margin: 1px 14px 28px 101px;
}

@media (max-width: 1199px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-4-4 .u-text-1 {
    margin-top: 401px;
  }

  .u-section-4-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-4-4 .u-text-1 {
    margin-top: 157px;
  }
}

@media (max-width: 575px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-4-4 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 32px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-4-4 .u-text-2 {
    font-size: 1rem;
    font-weight: 700;
    margin-top: 0;
    margin-right: 115px;
    margin-bottom: 60px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 933px;
}

.u-section-5 .u-image-1 {
  height: 578px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-1 {
  width: 1140px;
  margin: -508px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 251px;
  --gap: 21px;
  grid-auto-columns: calc(25% - 15.75px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
}

.u-section-5 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-5 .u-btn-3 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 47px 0 0;
}

.u-section-5 .u-label-1 {
  font-weight: 700;
}

.u-section-5 .u-label-2 {
  font-weight: 700;
}

.u-section-5 .u-label-3 {
  font-weight: 700;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-10 {
  font-size: 1.125rem;
  margin: 39px 337px 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 598px;
  background-image: url("/images/map1.webp");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 828px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 207px;
    grid-gap: 21px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-5 .u-form-1 {
    width: 410px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 237px;
  }

  .u-section-5 .u-image-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1220px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 508px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 35px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-5 .u-form-1 {
    width: 300px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 127px;
  }

  .u-section-5 .u-image-2 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1700px;
  }

  .u-section-5 .u-image-1 {
    height: 508px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: -438px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1299px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-btn-1 {
    padding: 0;
  }

  .u-section-5 .u-btn-2 {
    padding: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-9 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 327px;
  }
}